.visible-xs{
	display: none !important;
}
.hidden-xs{
	display: block !important;
}
@media(max-width: 767px){
	.visible-xs{
		display: block !important;
	}
	.hidden-xs{
		display: none !important;
	}
}
@media(max-width: 1440px){
	html,body{
		font-size: 14px;
	}
	.focus_section img {
	    width: 62%;
	    left: -8.5rem;
	}
}
@media(max-width: 1366px){
	html,body{
		font-size: 13px;
	}
	.focus_section img {
	    width: 56%;
	    left: -6.5rem;
	}
}
@media(max-width: 1200px){
	html,body{
		font-size: 12px;
	}
}
@media(max-width: 1024px){
	html,body{
		font-size: 10px;
	}
	.header{
		min-height: 55vh;
	}
	.focus_section img {
	    width: 50%;
	    left: 0.5rem;
	}
}
@media(max-width: 991px){
	.focus_section img {
	    width: 70%;
	    left: -13.5rem;
	}
}
@media(max-width: 768px){
	.header{
		min-height: 55vh;
	}
	.highlight_section .highlight_box .btn_highlight{
		padding: .75rem 0.5rem;
	}
	.focus_section img {
	    width: 50%;
	    left: -1.5rem;
	    top: 0;
	}
}
@media(max-width: 767px){
	html,body{
		font-size: 12px;
	}
	.nav_section .bg-dark{
	    justify-content: center;
	}
	.collapse.navbar-collapse,.navbar-toggler{
	    display: none;
	}
	.header{
		background-image: url(../images/banner-mobile.png);
	    background-repeat: no-repeat;
	    background-size: 100% 100%;
	    background-position-x: 100%;
	    background-position-y: 100%;
	    min-height: 100vh;
	    padding: 15rem 0;
	}
	.header h1{
		font-size: 3.5rem;
	}
	.highlight_section .highlight_box .img_icon{
		min-height: 4rem;
	}
	.help_section{
		display: none;
	}
	.solution_section .dot_1,.solution_section .dot_2,.mission_section .arrow_bg,.mission_section .arrow_sm{
		display: none;
	}
	.solution_section .text_box .imgbox img {
	    width: 30%;
	}
	.solution_section .text_box .imgbox{
		min-height: auto;
		margin-bottom: 2.5rem;
	}
	.solution_section .text_box:after{
		display: none;
	}
	.focus_section img{
		position: relative;
		top: initial;
		left: initial;
		width: 100%;
	}
	.digital_section{
		background-position-x: 100%;
    	background-position-y: 100%;
	}
	.digital_section .text-right{
		text-align: center !important;
	}
	.order{
		order: initial;
	}
	.contact_section form{
		padding-left: 0;
	    padding-bottom: 2rem;
	    border-bottom: 0.15rem solid #EADBFF;
	    border-left: 0;
	}
	.mobile_btn {
		display: inline-block;
	}
	.navbar-brand{
		margin-left: 5rem;
	}
	.header,.solution_section,.focus_section,.digital_section,.mission_section,.contact_section{
	    padding-left: 1.5rem;
	    padding-right: 1.5rem;
	}
}